# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Leveransbekräftelse'
    menu:
        admin:
            main:
                catalog:
                    association_types: Associationstyp
                    attributes: Attribut
                    header: Katalog
                    inventory: Lager
                    options: Alternativ
                    products: Produkter
                    taxons: Taxa
                configuration:
                    admin_users: Administratörer
                    channels: Kanaler
                    countries: Länder
                    currencies: Valutor
                    exchange_rates: Växelkurser
                    header: Konfiguration
                    locales: Språk
                    payment_methods: Betalningsmetoder
                    shipping_categories: Fraktkategorier
                    shipping_methods: Leveransmetoder
                    tax_categories: Skattekategorier
                    tax_rates: Skattesatser
                    zones: Zoner
                marketing:
                    header: Marknadsföring
                    product_reviews: Produktrecensioner
                    promotions: Kampanjer
                customers:
                    customers: Kunder
                    groups: Grupper
                    header: Kund
                sales:
                    header: Försäljning
                    orders: Beställningar
                official_support:
                    header: Officiellt stöd
                    browse_plugins: Bläddra bland plugins
                    sylius_plus: Sylius Plus
                    professional_services: Professionella tjänster
                    find_a_partner: Hitta en partner
